<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Pik.ba</ShortName>
<Description>Svijet Kupoprodaje</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 4832 characters]</Image>
<SearchForm>http://www.pik.ba/</SearchForm>
<Url type="text/html" method="GET"
     template="http://www.pik.ba/">
  <Param name="trazilica" value="{searchTerms}" />
</Url>
</SearchPlugin>
